Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 6 avril 2021

Ninja Forms Contact Form up to 3.4.33 on WordPress Drag/Drop Form Builder wp_ajax_nf_oauth_disconnect cross-site request forgery

A vulnerability has been found in Ninja Forms Contact Form up to 3.4.33 on WordPress (WordPress Plugin) and classified as problematic. This vulnerability affects the function wp_ajax_nf_oauth_disconnect of the component Drag/Drop Form Builder. Upgrading to version 3.4.34 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 29

x

Événements SSI